From: <a href="/blend/av.cgi?id=872">CryingShame58</a><BR>
Date: 15 May 2008<P>

Lilla, about <a href="/blend/wv.cgi?id=2008.05.15.09.47.4254">Accepted</a>: accept it for now...however, in time revelation will occur...<BR>
CS%*<BR>

<HR>
From: <a href="/blend/av.cgi?id=872">CryingShame58</a><BR>
Date: 15 May 2008<P>

Angel, about <a href="/blend/wv.cgi?id=2008.05.15.11.17.21613">The Mamba</a>:"when she does awake<BR>
she will hit center stage<BR>
and do the mamba on your heart!"...this one made me smile (big time)...<BR>
CS%*<BR>

<HR>
From: <a href="/blend/av.cgi?id=1540">hairdiva</a><BR>
Date: 15 May 2008<P>

Count me in for the greet-n-meet!!  I've never been to Texas before, just a stopover.  Heard they're great people.  I might go home with CS58, though, if she'll have me!!  hehe<BR>
<BR>
CJ
<HR>
From: <a href="/blend/av.cgi?id=872">CryingShame58</a><BR>
Date: 15 May 2008<P>

hairdiva,<BR>
sounds like a plan!<BR>
CS%*
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 15 May 2008<P>

Angel, about <a href="/blend/wv.cgi?id=2008.05.15.11.17.21613">The Mamba</a>: I like this one Angel, thanks for sharing it with us.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 15 May 2008<P>

Lilla, about <a href="/blend/wv.cgi?id=2008.05.15.09.47.4254">Accepted</a>: Positive feels much better than negative right Lilla. The glass is always half full and I saw this great bumper sticker today on a car that said, Got Hope? (instead of Got Milk) <BR>
<BR>
bk`
<HR>
From: <a href="/blend/av.cgi?id=1875">john67ragtop</a><BR>
Date: 15 May 2008<P>

kirk, i just noticed that you picked my first post for one of your web site's front page pieces.  im very honored; thank you so much!<BR>
<BR>
john
<HR>